Isi
Indeks 🔎︎

# Pernyataan Let

Menetapkan nilai ke variabel.

## Sintaksis:

    [Let] NamaVar=Ekspresi

## Parameter:

VarName: Variabel yang ingin Anda tetapkan nilainya. Nilai dan tipe variabel harus kompatibel.

As dalam banyak dialek BASIC, kata kunci Let merupakan opsi.

## Contoh:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sText) ' returns 9
    End Sub